{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-oci",
    "version": "v0.19.0",
    "type": "auth",
    "platform": "netbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFyBAABCAAnBQJoQGORCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABaeg/4+yJLeNiKElZBgoCymmS8XP8Vli8im70uVxJ39wPYQXqSyd+DxOsm2orL\n2aWIJlLfr4LUYzDTdxRy6i+g1lodfKwR4SIz1MvlVgxbadZ5TuJXsum09fnZ4ld3\nZjaGKDj4DXQUe0o7Mj5ssUpIM6yxuM5IZLy+ZqSAYmTuLKF3qOzhkOWf2GhHX/TP\ni4us1NyF12v8WESqkvbk4cPffd5Aj1Ab1dLl44Gsc6pd2c7fMUbHknRCgRCcm17y\nKcuc3exN1yj+HpOJbo9vci+RqlHPE02m+z42mDiX/73GvrAizxitNKbTeQEIqRw9\nQK+D5HZYDdWDdUhFRwq/Sl0itOF1OKjbm7oDYcaLVXHxyqvjgcR0C2oShFkrIfPu\n8m2atHPjDC9ZU2V0WNVn+3lGwb16AbihvQx4ECApNZAPCzcXcczZOzKQalJikuWM\nMvLAHUCA4ucANnQPnuR1Ty2l7D+oDBfwZZGZfAvxOr+WExQZedMlUDp4pveBoSUY\nMz9qLCb72Y1xsRZ3+IYeyGHHpbhdLpzrTg/i1VzlLv7sYcHTnaSEBvvmKyWnMgif\nCdNSN8QeEiz3laDUnvRvRZjSXHb3t1qav49aWxvH+k5pthwGhLT2C2eah8t9vWjS\n2OrYF21fBiE/xse+oJK4f/v1aJBsBhoAaLDm4hSWN3m2tuR1Mw==\n=qm5U\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
